[Dialogs]
UserInfo=0
FeatureInfo1=1
SingleDirectory=1
InstallationType=0
FeatureTree=0
License=0
License2=0
NICertificate=0
ConfirmStart=1
End=1

[Distribution]
Title=1
GUID={C9A23D1A-05B6-4BA7-84C1-07D797F81AE3}
PackageGUID={466807E2-EE00-488F-8D24-08435BD26D74}
Version=1.0.14
IDPath=nidist.id

[EndDialog]
Readme=5;30,50,330,150;static

[Files]

[Graphics]
TopBar=IDB_TOPSTRIP,IDB_LARGETOPSTRIP
FullScreen=IDB_FULLSCREEN,IDB_LARGEFULLSCREEN

[InitProgress]
left=55
top=165
right=340
bottom=179
red=206
green=203
blue=173

[InstallLevels]
Default=100

[Localization]
Languages=9
ForceLanguage=9
CustomRes0009=supportfiles\customResource0009.dll

[Merged]
Path=supportfiles\merged.cab

[MsiEngine]
WinNTPath=supportfiles\WindowsInstaller-KB893803-v2-x86.exe
RequiredVersion=3.1.0.0
CommandLine=/passive /norestart

[OS]
VersionNTMin=5,0,2195,3,0
VersionNTMax=

[Settings]
WelcomeAutoAdvance=1

[SingleDirectoryDialog]
DirText1=4
DirText2=7
Dir1=INSTALLDIR.MDF100
Dir1EditLabel=8

[Strings]
WelcomeTitle=2;15,20,260,45
WelcomeText=3;15,55,260,115

[Utilities]
UpgradeManagerPostProcessor=supportfiles\niPie.exe
NISysInfo=supportfiles\NISysInf.dll

[Parts]
install.msi=
[install.msi]
Path=bin\dp\install.msi
Volume=1
ProductCode={677F1561-492F-4015-AEC8-824697EAB138}
ProductId={677F1561-492F-4015-AEC8-824697EAB138}
[SilentInstallRequirements]
MustAcceptLicenses=1
